module contact

struct ContactPage {
	address string
	phone   string
	email   string
}

fn default_contact_page() ContactPage {
	return ContactPage{
		address: '121 King Street, Melbourne, Australia'
		phone: '+123 456 789 000'
		email: 'company@email.com'
	}
}